-- 基础信息
base_info = {
	group_id = 133213271
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 271001, gadget_id = 70290010, pos = { x = -4144.358, y = 202.785, z = -2944.139 }, rot = { x = 11.527, y = 359.319, z = 352.844 }, level = 27, area_id = 12 },
	{ config_id = 271002, gadget_id = 70500000, pos = { x = -4144.358, y = 202.785, z = -2944.139 }, rot = { x = 11.527, y = 359.319, z = 352.844 }, level = 27, point_type = 3006, owner = 271001, area_id = 12 },
	{ config_id = 271003, gadget_id = 70290010, pos = { x = -4149.025, y = 204.337, z = -2947.821 }, rot = { x = 18.073, y = 37.124, z = 356.007 }, level = 27, area_id = 12 },
	{ config_id = 271004, gadget_id = 70500000, pos = { x = -4149.025, y = 204.337, z = -2947.821 }, rot = { x = 18.073, y = 37.124, z = 356.007 }, level = 27, point_type = 3006, owner = 271003, area_id = 12 },
	{ config_id = 271005, gadget_id = 70290010, pos = { x = -4134.291, y = 201.387, z = -2966.014 }, rot = { x = 340.673, y = 2.764, z = 343.870 }, level = 27, area_id = 12 },
	{ config_id = 271006, gadget_id = 70500000, pos = { x = -4134.291, y = 201.387, z = -2966.014 }, rot = { x = 340.673, y = 2.764, z = 343.870 }, level = 27, point_type = 3006, owner = 271005, area_id = 12 },
	{ config_id = 271007, gadget_id = 70290010, pos = { x = -4143.430, y = 205.329, z = -2954.983 }, rot = { x = 357.201, y = 0.466, z = 341.093 }, level = 27, area_id = 12 },
	{ config_id = 271008, gadget_id = 70500000, pos = { x = -4143.430, y = 205.329, z = -2954.983 }, rot = { x = 357.201, y = 0.466, z = 341.093 }, level = 27, point_type = 3006, owner = 271007, area_id = 12 },
	{ config_id = 271010, gadget_id = 70290003, pos = { x = -4143.088, y = 205.135, z = -2948.916 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 12 },
	{ config_id = 271011, gadget_id = 70500000, pos = { x = -4143.088, y = 205.238, z = -2949.007 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3003, owner = 271010, area_id = 12 },
	{ config_id = 271012, gadget_id = 70500000, pos = { x = -4143.088, y = 205.238, z = -2948.814 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3003, owner = 271010, area_id = 12 },
	{ config_id = 271013, gadget_id = 70290003, pos = { x = -4149.585, y = 204.861, z = -2958.651 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 12 },
	{ config_id = 271014, gadget_id = 70500000, pos = { x = -4149.585, y = 204.964, z = -2958.742 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3003, owner = 271013, area_id = 12 },
	{ config_id = 271015, gadget_id = 70500000, pos = { x = -4149.585, y = 204.964, z = -2958.550 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3003, owner = 271013, area_id = 12 },
	{ config_id = 271016, gadget_id = 70290003, pos = { x = -4140.118, y = 203.660, z = -2960.487 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 12 },
	{ config_id = 271017, gadget_id = 70500000, pos = { x = -4140.118, y = 203.763, z = -2960.578 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3003, owner = 271016, area_id = 12 },
	{ config_id = 271018, gadget_id = 70500000, pos = { x = -4140.118, y = 203.763, z = -2960.385 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3003, owner = 271016, area_id = 12 },
	{ config_id = 271023, gadget_id = 70290010, pos = { x = -4131.694, y = 204.456, z = -2957.048 }, rot = { x = 355.383, y = 0.543, z = 346.597 }, level = 27, area_id = 12 },
	{ config_id = 271024, gadget_id = 70500000, pos = { x = -4131.694, y = 204.456, z = -2957.048 }, rot = { x = 355.383, y = 0.543, z = 346.597 }, level = 27, point_type = 3006, owner = 271023, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 271019, gadget_id = 70500000, pos = { x = -4143.324, y = 202.602, z = -2943.916 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3006, area_id = 12 },
		{ config_id = 271020, gadget_id = 70500000, pos = { x = -4149.026, y = 204.337, z = -2947.820 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3006, area_id = 12 },
		{ config_id = 271021, gadget_id = 70500000, pos = { x = -4134.291, y = 201.387, z = -2966.014 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3006, area_id = 12 },
		{ config_id = 271022, gadget_id = 70500000, pos = { x = -4143.471, y = 205.366, z = -2954.546 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3006, area_id = 12 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 271001, 271002, 271003, 271004, 271005, 271006, 271007, 271008, 271010, 271011, 271012, 271013, 271014, 271015, 271016, 271017, 271018, 271023, 271024 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
